/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: windowmatches.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

USE_BORDER_FOR_CLIENT_WITH_TITLE("*trash*", "OTHER_TRASH")
USE_BORDER_FOR_CLIENT_WITH_TITLE("*Trash*", "OTHER_TRASH")
USE_BORDER_FOR_CLIENT_WITH_TITLE("The GIMP", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Log Window", "TRANSIENT_NOCLOSE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Gnome Debug", "TRANSIENT_NOCLOSE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Open File*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Load Image*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Save As*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Save Image*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Open*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Save*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("*etscape*", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Electric Eyes", "FULL_WIN")
USE_BORDER_FOR_CLIENT_WITH_TITLE("*GIMP Startup*", "TRANSIENT_NOCLOSE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("The GIMP", "TRANSIENT")
USE_BORDER_FOR_CLIENT_WITH_TITLE("GIMP Tip of the day", "TRANSIENT")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Prefrences", "TRANSIENT")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Screen Shot", "TRANSIENT")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Script-Fu Server Options", "TRANSIENT")
USE_BORDER_FOR_CLIENT_WITH_TITLE("*gEdit*", "FULL_WIN")
USE_BORDER_FOR_TRANSIENT_CLIENT("TRANSIENT")
USE_BORDER_FOR_UNRESIZABLE_CLIENT("FIXED_SIZE")
USE_BORDER_FOR_SHAPED_CLIENT("TRANS_NOCLOSE")

USE_BORDER_FOR_CLIENT_WITH_TITLE("Enlightenment_Iconbox", "TRANSIENT_NOCLOSE")
USE_BORDER_FOR_CLIENT_WITH_CLASS("Enlightenment_Pager", "PAGER")

/********* Pager Windows *********
USE_BORDER_FOR_CLIENT_WITH_TITLE("0", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("1", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("2", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("3", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("4", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("5", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("6", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("7", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("8", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("9", "PAGER")
USE_BORDER_FOR_CLIENT_WITH_TITLE("10", "PAGER") */

/********* Dialogs *********/
USE_BORDER_FOR_CLIENT_WITH_TITLE("Focus Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Move & Resize Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Pager Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Window Placement Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Multiple Desktop Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Virtual Desktop Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Autoraise Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Tooltip Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Audio Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Group Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Special FX Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("Desktop Background Settings", "FIXED_SIZE")
USE_BORDER_FOR_CLIENT_WITH_TITLE("KDE Support Settings", "FIXED_SIZE")

/* ALSO available for use (the same way as above) */
/* note the same globbing with *'s applies for name and class fields */
/*
USE_BORDER_FOR_CLIENT_WITH_NAME(name, border_name)
USE_BORDER_FOR_CLIENT_WITH_CLASS(class, border_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_TITLE(title, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_NAME(name, icon_class_name)
USE_ICON_IMAGECLASS_FOR_CLIENT_CLASS(class, icon_class_name)
USE_ICON_IMAGE_FOR_CLIENT_TITLE(title, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_NAME(name, icon_image_filename)
USE_ICON_IMAGE_FOR_CLIENT_CLASS(class, icon_image_filename)
*/